body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
    background: #0b1120;
    color: white;
}

/* NAVBAR */
.navbar {
    display: flex;
    justify-content: space-between;
    padding: 15px 40px;
    background: #020617;
}

.logo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo img {
    width: 40px;
}

/* HERO */
.hero {
    text-align: center;
    padding: 80px 20px;
    background: linear-gradient(135deg, #1e293b, #020617);
}

.hero h1 {
    font-size: 40px;
}

/* CONTAINER */
.container {
    padding: 50px 20px;
    max-width: 1200px;
    margin: auto;
}

/* GAME GRID */
.games {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 25px;
}

/* CARD */
.card {
    background: #1e293b;
    border-radius: 15px;
    overflow: hidden;
    transition: 0.3s;
}

.card:hover {
    transform: translateY(-10px);
}

.card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.card-content {
    padding: 20px;
}

.card ul {
    padding-left: 18px;
}

/* BUTTON */
.btn {
    display: inline-block;
    margin-top: 10px;
    padding: 10px 15px;
    background: #22c55e;
    color: white;
    text-decoration: none;
    border-radius: 8px;
}

/* ABOUT */
.about {
    text-align: center;
    padding: 60px 20px;
    background: #020617;
}

/* FOUNDER */
.founder {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 60px 20px;
    max-width: 1000px;
    margin: auto;
}

.founder img {
    width: 125px;
    height: 125px;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid #22c55e;
}

/* FOOTER */
footer {
    text-align: center;
    padding: 20px;
    background: #020617;
    color: #94a3b8;
}
